# V1beta1ParentReference

ParentReference describes a reference to a parent object.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**group** | **str** | Group is the group of the object being referenced. | [optional] 
**name** | **str** | Name is the name of the object being referenced. | 
**namespace** | **str** | Namespace is the namespace of the object being referenced. | [optional] 
**resource** | **str** | Resource is the resource of the object being referenced. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


